Firefox43では野良プラグインがデフォルト動作不可に、Firefox44からは完全に動作不可に
カテゴリー:Windows、Windows用ソフト、マイクロソフト(記事数:638)

↑B


2015.12.17

Firefox43では野良プラグインがデフォルト動作不可に、Firefox44からは完全に動作不可に

野良プラグインのmouseoverdictionaryが使えなくなったら困っちゃうな。
あ、公式サイトが無くなっている。orz

Category:Windows、Windows用ソフト、マイクロソフト



■ ■ ■ コメント ■ ■ ■

いいっすね!=5
001 [12.17 14:45]持田房子:64bit版FirefoxではJavaが使えないのが難点です。Javaに対応するまでは32bit版を使い続けます。
002 [12.17 19:46]天安門事件@InfoWeb:このままだとGMARKSは43までか。ぐぬぬ (1)
003 [12.17 22:47]ふぇちゅいん(パパパパ) TW★57:>>002 これ、完全にGmarksと同じこと出来るぜ。乗り換えました。https://usepocket.com/c/UP533.html (1)
004 [12.18 00:19]うぃ★52:>このオプションはあくまでも暫定的なもので、次期バージョンの「Firefox 44」では削除される予定だ。< Configration Maniaとかでも変えられないのかな。43の様にデフォルトでOFFでオプション対応というのが一番良いと思う。まだ43にしてないけど、43で今使っているやつが引っかかったら44からは更新考えないといけないね。
005 [12.18 02:25]7c:このサイトで知ったMouseoverDictionaryともお別れしました。pdicの自動検索で代用... (1)
006 [12.19 10:55]天安門事件@InfoWeb:>>003 情報ありがとうございます。これを機に乗換えときますw (1)

名前 ↑B

コメント(※改行は省略されます)

※3回以上の連続書き込み不可
この記事のアクセス数:


→カテゴリー:Windows、Windows用ソフト、マイクロソフト(記事数:638) (コメント数)